<!-- 	Sised - Menu Docentes - Ingresar Datos Docente
		----------------------------------------------------------------
		Recibe del formulario menu-docente.php las variables: idi, daneid, danesede, bdie, idtipousuaio

		Ultima Modificación: 12 de Marzo de 2012
		Por: Carlos Gerardo Galeano Flórez
-->
<?php
//  Forzar mostrar tildes y ñ
	header('Content-Type: text/html; charset=utf-8');
	$idi= $_GET['idi'];
	$daneie= $_GET['daneie'];
	$danesede= $_GET['danesede'];
	$idtipousuario= $_GET['idtipousuario'];
	$bdie= $_GET['bdie'];
	$periodo= $_GET['periodo'];
	$lectivo= $_GET['lectivo'];
	$nomsede= $_GET['nomsede'];
	include("php/sised-funciones.php"); 
	include("php/conexion-bdie.php");
	$docente=$_POST['buscarxnombre'];
	$consecutivodocente=1001;
	$result = mysql_query("Select iddocente From datos_docentes",$db_basededatosie);
	if(mysql_num_rows($result)>0) {
		$consecutivodocente=1000+mysql_num_rows($result)+1;
	}
?>


<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<!-Hoja de estilos del Sised -->
<link rel="stylesheet" href="css/estilos.css" type="text/css" />

<title>Sised .::. Sistema de Información para Instituciones Educativas</title>
<script language="javascript" type="text/javascript">  
	function validar() {
	    //Valido identificacion
	    if (document.fvalida.identdoc.value.length==0){
	       alert("Tiene que escribir un número de Identificación para el Docente")
	       document.fvalida.identdoc.focus()
	       return false;
	    }     
	    //Valido nombre
	    if (document.fvalida.nombrdoc.value.length==0){
	       alert("Tiene que escribir los Nombres para el Docente")
	       document.fvalida.nombrdoc.focus()
	       return false;
	    }     
	    //Valido apellidos
	    if (document.fvalida.apelldoc.value.length==0){
	       alert("Tiene que escribir los Apellidos para el Docente")
	       document.fvalida.apelldoc.focus()
	       return false;
	    }     
	    //Valido escalafon
	    if (document.fvalida.escaldoc.value.length==0){
	       alert("Tiene que escribir el Escalafón para el Docente")
	       document.fvalida.escaldoc.focus()
	       return false;
	    }     
	    //Valido titulo
	    if (document.fvalida.tituldoc.value.length==0){
	       alert("Tiene que escribir el Titulo Profesional para el Docente")
	       document.fvalida.tituldoc.focus()
	       return false;
	    }     
	    //Valido direccion
	    if (document.fvalida.direcdoc.value.length==0){
	       alert("Tiene que escribir la Dirección de Residencia del Docente")
	       document.fvalida.direcdoc.focus()
	       return false;
	    }     
	    //Valido movil
	    if (document.fvalida.movildoc.value.length==0){
	       alert("Tiene que escribir un número de celular para el Docente")
	       document.fvalida.movildoc.focus()
	       return false;
	    }     
	    //Valido email
	    if (document.fvalida.emaildoc.value.length==0){
	       alert("Tiene que escribir un correo para el Docente")
	       document.fvalida.emaildoc.focus()
	       return false;
	    }     
	}
</script>

<base target="principal">
</head>

<body>
<table class="mtbl">
	<tr>
    	<td class="leftcol">
			<div class="nav">
				<h2><?php echo $nomsede; ?></h2>
				<ul>
					<li><a target="contenido">Año Lectivo: <?php echo substr($lectivo,0,1)." - ".substr($lectivo,1,4); ?></a></li>
					<li><a target="contenido">Periodo: <?php echo $periodo; ?></a></li>
					<li><a target="contenido">--------------------------------</a></li>
					<li><a href="consultar-asignaciondocente.php?idi=<?php echo $idi;?>&daneie=<?php echo $daneie;?>&danesede=<?php echo $danesede;?>&bdie=<?php echo $bdie;?>&idtipousuario=<?php echo $idtipousuario;?>&lectivo=<?php echo $lectivo;?>&periodo=<?php echo $periodo;?>&iddocente=<?php echo $docente;?>&nomsede=<?php echo $nomsede;?>" target="contenido">
					Asignación Académica</a></li>
					<li><a target="contenido">--------------------------------</a></li>
					<li><a target="contenido">Ayuda</a></li>
				</ul>
			</div>
		</td>
		<td class="rTd">
        <h4><b>Ingresar Datos del Docente</b></h4>
		<form method="POST" name="fvalida" target="contenido" action="guardar-ingresardatosdocente.php?idi=<?php echo $idi;?>&daneie=<?php echo $daneie;?>&danesede=<?php echo $danesede;?>&bdie=<?php echo $bdie;?>&idtipousuario=<?php echo $idtipousuario;?>&lectivo=<?php echo $lectivo;?>&periodo=<?php echo $periodo;?>&nomsede=<?php echo $nomsede;?>" onSubmit="javascript:return validar();">
        <table style="font-size: 12px" id="zoom-params">
            <tr>
                <td>
                    <fieldset>
                        <legend><b><font size="2">Datos Personales del Docente</font></b></legend>
                        <table>
                        	<tr><td><font size="2">Código Sised:</font></td><td>            <input type="text" name="siseddoc" value="<?php echo $consecutivodocente; ?>" disabled="disabled" size="20" maxlength="15"/></td></tr>
                        	<tr><td><font size="2">Número de Identificación:</font></td><td><input type="text" name="identdoc" value="" size="20" maxlength="15"/></td></tr>
                            <tr><td><font size="2">Nombres:</font>            </td><td>     <input type="text" name="nombrdoc" value="" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Apellidos:</font>          </td><td>     <input type="text" name="apelldoc" value="" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Escalafón:</font>          </td><td>     <input type="text" name="escaldoc" value="" size="10" maxlength="5"/></td></tr>
                            <tr><td><font size="2">Titulo Profesional:</font> </td><td>     <input type="text" name="tituldoc" value="Licenciado" size="50" maxlength="50"/></td></tr>
                            <tr><td><font size="2">Dirección Residencia:</font> </td><td>   <input type="text" name="direcdoc" value="" size="50" maxlength="50"/></td></tr>
                            <tr><td><font size="2">Teléfono Móvil:</font>       </td><td>   <input type="text" name="movildoc" value="" size="30" maxlength="25"/></td></tr>
							<tr><td><font size="2">Correo Electrónico:</font>   </td><td>   <input type="text" name="emaildoc" value="" size="50" maxlength="100"/></td></tr>
                        </table>
                    </fieldset>
                </td>
            </tr>
        </table>                    
        <br/>
        <input name="consecutivodocente" type="hidden" value="<?php echo $consecutivodocente;?>">
        <p align="left"><input type="submit" value="Ingresar Docente" name="B1">&nbsp; <input type="button" value="Regresar" name="volver" onclick="history.back()" /></p>

        </form>
            
		<p align=right><font size="1">Versión Beta <?php echo " - ".$danesede; if (substr($idtipousuario,0,1)==0) echo dameURL();?></font></p>	
	</tr>
</table>
</body>

</html>
<?php
	mysql_close($db_basededatosie);
?>